div.wrapper {
margin-left : 10%;
margin-right : 10%;
}
.arc-head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.dragon-head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.issue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; color: #000000}
.dragon-hd-kicker {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; color: #0000FF}
.drg-subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	left: 10px;
	right: 10px;
}
.relatedarticles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; line-height: normal}
.pagetitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; color: #000000}
.pagesubhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; font-style: italic; color: #0000CC}
.related-articles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; line-height: normal; color: #660066; list-style-type: none}
.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000}
.linebreak {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 1pt}
.dragon-major-subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #3300CC}
.bold-purble {  font-style: normal; font-weight: bold; color: #660066}
.quoted-purple-g {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; font-style: italic; font-weight: normal; color: #660066}
.yellowswash {  background-color: #FFCC33}
.nsup-subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24pt; font-weight: bold; color: #000099; font-style: italic}
.caption2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; line-height: normal; font-weight: normal ; color: #000066}
.purple-quote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; color: #660066}
.byline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal}
.byline {  font-size: 12px; line-height: normal; font-weight: normal}
.sub-title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold; color: #0000FF}
.frontpage-subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.bold-purple-veranda {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #660066}
.buletList {
	list-style-position: outside;
	list-style-type: disc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	line-height: normal;
	left: auto;


}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	list-style-position: outside;
	list-style-type: disc;
}
Default {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	border: #FFFFFF;

}
.outline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	list-style-position: inside;
	list-style-type: lower-alpha;
	left: auto;
	right: auto;
	text-indent: 15pt;


}
.arealink a:link {
	color: #CCCCCC;
	text-decoration:none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.arealink a:visited {
	color:#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.arealink a:hover {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #666666;
}
.arealink a:active {
	color: #CCCCCC;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
	
.smallertype {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 120%;

}
